---
skip_list:
  - line-length  # don't yell about line length
  - meta-no-info  # we don't publish to galaxy so stop yelling about it
  - package-latest  # we install lots of latest stuff still 😢
  - experimental  # no instability plz, give us a call when ur stable

warn_list:
  - no-handler  # good to keep, but shouldn't be fatal
